/*
Theme Name:   PlaceToBeePortal
Description:  Écrivez ici une brève description de votre thème enfant
Author:       slipy
Author URL:   https://portal.place-to-bee.com
Template:     hello-elementor
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  PlaceToBeePortal
*/

/* Écrivez ici votre propre feuille de style personnelle */


/* PTB Button - Add space under the Paidmembership buttons */
    
[type="button"], [type="submit"], button {
	margin-bottom: 20px !important;
}

/*remove button cancel from Paid Membership pages*/

.pmpro_btn.pmpro_btn-cancel {
	display: none;
}

/*Remove link to the Membership detail list from the dashboard as well as the logout and update */

#pmpro_actionlink-levels, #pmpro_actionlink-profile, #pmpro_actionlink-logout {
	display: none;
}

/*remove the box with link to the member card from the dashboard*/

#pmpro_account-links {
	display: none;
}

/*Remove the strange fucking box shadow in the forms - Idea found by Anneline */
input[type=text], input[type=password] {   
    /* Remove First */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.pmpro_btn.pmpro_btn-cancel {
	display: none!important;
}

/* Comment date css */
.review-meta-row {
    font-family: 'DM Sans';
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    gap: 10px;
    margin-bottom: 4px;
    line-height: 18px;
    text-align: right;
    flex-wrap: wrap;
}

.geodir_reviewer_author {
    font-weight: 600;
    color: #222;
}

.review-date {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    color: #333333;
    white-space: nowrap;
    /* verhindert Umbruch */
}

/*Style Affiliate WP affiliate Area*/

@media only screen and ( min-width: 1200px ) {

    	#affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs {
    		margin-bottom: 0;
    	}

    	#affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs li {
    		padding-right: 0;
    	}

    	#affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs li.affwp-affiliate-dashboard-tab.active {
            padding-top: 5px;
            background: #fff;
        }

    	li.affwp-affiliate-dashboard-tab {
    		border: 2px solid #f7f7f7;
    		border-bottom: none;
    		position: relative;
    		background: #f7f7f7;
    	}

        .affwp-tab-content {
            padding: 40px;
            border: 2px solid #f7f7f7;
            border-top: none;
        }

    	#affwp-affiliate-dashboard-tabs a {
            display: block;
            padding: 10px 15px;
        }

    	#affwp-affiliate-dashboard {
    	    overflow: hidden;
    	}

    	li.affwp-affiliate-dashboard-tab.active:before,
    	li.affwp-affiliate-dashboard-tab.active:after {
    		content: '';
    		position: absolute;
    		height: 2px;
    		right: 100%;
    		bottom: 0;
    		width: 1200px;
    		background: #f7f7f7;
    	}

    	li.affwp-affiliate-dashboard-tab.active:after {
        	right: auto;
        	left: 100%;
        	width: 4000px;
            z-index: 1;
        }

    }

    /* TwentySixteen theme specific */

    /* remove the dotted line */
    #affwp-affiliate-dashboard-tabs a:active,
    #affwp-affiliate-dashboard-tabs a:focus,
    #affwp-affiliate-dashboard-tabs a:hover {
        outline: 0;
    }

    #affwp-affiliate-dashboard-tabs a {
        box-shadow: none;
    }

    #affwp-affiliate-dashboard-tabs a {
        color: #686868;
    }

    #affwp-affiliate-dashboard-tabs li.affwp-affiliate-dashboard-tab a:hover,
    #affwp-affiliate-dashboard-tabs li.affwp-affiliate-dashboard-tab.active a {
        color: #1a1a1a;
    }

    </style>

    <?php
}
add_action( 'wp_head', 'affwp_affiliate_area_styling', 100 );
